# info2www - The GNU Info Node to HTML Gateway

## Introduction

This is the info2www CGI gateway between GNU Info Nodes and the WWW.

The info2www script makes your CGI compliant HTTP/1.0 or later server a gateway to all that information you have "stacked away" in the GNU Info Nodes (you know - the Info Nodes accessible from Emacs).

The Info Nodes are parsed and formatted on the fly by info2www and present hyperlinks to other Info Nodes that your WWW browser can use.

The latest version of info2www is 1.2.2.9.

## Usage

The info2www CGI script should be called with zero or one argument as follows:

<A HREF="/cgi-bin/info2www">Directory</A>
  Access the default Info Node (DIR)Top

<A HREF="/cgi-bin/info2www?(coreutils)">coreutils</A>
  Access the Info Node (coreutils.info)Top

<A HREF="/cgi-bin/info2www?(gzip)Concept%20Index">GZIP Concept Index</A>
  Access the Info Node (gzip.info)Concept Index

## Copyright

This program is in the Public Domain.

## Author